<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec19c1bce6cc6e68fc6fd32e2dbd9980">
  <dict>
    <!--2023-01-31 11:40:19.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:19.000-->
    <int key="num_match_short">7</int>
    <!--2023-01-31 11:40:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:40:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:19.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-01-31 11:40:19.000-->
    <string key="virtualnet_operatorname">Ge org!</string>
  </dict>
</config>
